Bug 1286469 - [abrt] gnome-settings-daemon: cd_device_dbus_properties_changed_cb(): gnome-settings-daemon killed by SIGSEGV
[abrt] gnome-settings-daemon: cd_device_dbus_properties_changed_cb(): gnome-s...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:39a8eb23e9e3254222069083994...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-29 15:35 EST by piio
Modified: 2017-08-08 08:28 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:28:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (59.53 KB, text/plain)
2015-11-29 15:35 EST, piio
no flags Details
File: cgroup (240 bytes, text/plain)
2015-11-29 15:35 EST, piio
no flags Details
File: core_backtrace (4.79 KB, text/plain)
2015-11-29 15:35 EST, piio
no flags Details
File: dso_list (15.36 KB, text/plain)
2015-11-29 15:35 EST, piio
no flags Details
File: environ (1.05 KB, text/plain)
2015-11-29 15:36 EST, piio
no flags Details
File: exploitable (117 bytes, text/plain)
2015-11-29 15:36 EST, piio
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-29 15:36 EST, piio
no flags Details
File: maps (75.56 KB, text/plain)
2015-11-29 15:36 EST, piio
no flags Details
File: mountinfo (3.72 KB, text/plain)
2015-11-29 15:36 EST, piio
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-29 15:36 EST, piio
no flags Details
File: open_fds (10.40 KB, text/plain)
2015-11-29 15:36 EST, piio
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2015-11-29 15:36 EST, piio
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-11-29 15:36 EST, piio
no flags Details

  None (edit)
Description piio 2015-11-29 15:35:48 EST
Version-Release number of selected component:
gnome-settings-daemon-3.18.2-1.fc24

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: cd_device_dbus_properties_changed_cb
executable:     /usr/libexec/gnome-settings-daemon
global_pid:     3227
kernel:         4.4.0-0.rc2.git1.2.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            42

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 cd_device_dbus_properties_changed_cb at cd-device.h:41
 #2 ffi_call_unix64 at ../src/x86/unix64.S:76
 #3 ffi_call at ../src/x86/ffi64.c:525
Comment 1 piio 2015-11-29 15:35:55 EST
Created attachment 1100280 [details]
File: backtrace
Comment 2 piio 2015-11-29 15:35:56 EST
Created attachment 1100281 [details]
File: cgroup
Comment 3 piio 2015-11-29 15:35:58 EST
Created attachment 1100282 [details]
File: core_backtrace
Comment 4 piio 2015-11-29 15:35:59 EST
Created attachment 1100283 [details]
File: dso_list
Comment 5 piio 2015-11-29 15:36:01 EST
Created attachment 1100284 [details]
File: environ
Comment 6 piio 2015-11-29 15:36:03 EST
Created attachment 1100285 [details]
File: exploitable
Comment 7 piio 2015-11-29 15:36:04 EST
Created attachment 1100286 [details]
File: limits
Comment 8 piio 2015-11-29 15:36:06 EST
Created attachment 1100287 [details]
File: maps
Comment 9 piio 2015-11-29 15:36:08 EST
Created attachment 1100288 [details]
File: mountinfo
Comment 10 piio 2015-11-29 15:36:09 EST
Created attachment 1100289 [details]
File: namespaces
Comment 11 piio 2015-11-29 15:36:11 EST
Created attachment 1100290 [details]
File: open_fds
Comment 12 piio 2015-11-29 15:36:12 EST
Created attachment 1100291 [details]
File: proc_pid_status
Comment 13 piio 2015-11-29 15:36:14 EST
Created attachment 1100292 [details]
File: var_log_messages
Comment 14 Jan Kurik 2016-02-24 09:03:37 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 15 Fedora End Of Life 2017-07-25 15:34:44 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2017-08-08 08:28:37 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.